# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = avahi
pkgbase = avahi
xdata = pkgtype=pkg
pkgver = 1:0.8+r194+g3f79789-2
pkgdesc = Service Discovery for Linux using mDNS/DNS-SD (compatible with Bonjour)
url = https://github.com/avahi/avahi
builddate = 1714400504
packager = Developer <dev@tuxcore.org>
size = 1973755
arch = x86_64
license = LGPL
provides = libavahi-client.so=3-64
provides = libavahi-common.so=3-64
provides = libavahi-core.so=7-64
provides = libavahi-glib.so=1-64
provides = libavahi-gobject.so=0-64
provides = libavahi-libevent.so=1-64
provides = libavahi-qt5.so=1-64
provides = libavahi-ui-gtk3.so=0-64
provides = libdns_sd.so=1-64
backup = etc/avahi/hosts
backup = etc/avahi/avahi-daemon.conf
backup = etc/avahi/avahi-autoipd.action
backup = etc/avahi/avahi-dnsconfd.action
backup = usr/lib/avahi/service-types.db
depend = dbus
depend = expat
depend = gdbm
depend = glib2
depend = libcap
depend = libdaemon
depend = libdbus-1.so=3-64
optdepend = gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
optdepend = libevent: libevent bindings
optdepend = nss-mdns: NSS support for mDNS
optdepend = python-dbus: avahi-bookmarks, avahi-discover
optdepend = python-gobject: avahi-bookmarks, avahi-discover
optdepend = python-twisted: avahi-bookmarks
optdepend = qt5-base: qt5 bindings
makedepend = doxygen
makedepend = git
makedepend = gobject-introspection
makedepend = graphviz
makedepend = gtk3
makedepend = libevent
makedepend = python-dbus
makedepend = python-gobject
makedepend = qt5-base
makedepend = xmltoman
